## php-net-whois 1.0.4

=== debian/changelog ===
php-net-whois (1.0.4-1) unstable; urgency=low

  * Initial Release (Closes: #572338)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dario Minnucci <midget@debian.org>  Mon, 26 Jul 2010 14:32:33 +0200
