=== debian/control ===
Source: php-net-whois
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.0
Homepage: http://pear.php.net/package/Net_Whois

Package: php-net-whois
Architecture: all
Depends: php-pear, ${misc:Depends} 
Description: PHP PEAR module for querying whois services
 The PEAR::Net_Whois class provides a tool to query internet domain name and 
 network number directory services.
 .
 This module looks up records in the databases maintained by several Network 
 Information Centers (NICs).
