## php-net-whois 1.0.5

=== debian/changelog ===
php-net-whois (1.0.5-1) unstable; urgency=low

  * New upstream version (1.0.5)
  * debian/control:
    - Added Vcs-{Git|Browser} fields: php-net-whois goes collab-maint
    - Bump Standards-Version to 3.9.2 (no changes)
    - Use debhelper >= 8
  * debian/copyright: updated

 -- Dario Minnucci <midget@debian.org>  Tue, 23 Aug 2011 14:26:12 +0200
