=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 8), dh-make-php (>= 0.2.3), cdbs
+Standards-Version: 3.9.2
 Homepage: http://pear.php.net/package/Net_Whois
+Vcs-Git: git://git.debian.org/collab-maint/php-net-whois.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/php-net-whois.git;a=summary
 
 Package: php-net-whois
 Architecture: all
